SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000347: uplinks need to create CONNMARK entries - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000347Endian FirewallNetwork related (VPN, uplinks)public2007-11-26 15:592008-02-02 07:28
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000347: uplinks need to create CONNMARK entries
Descriptioneach uplink need to create a CONNMARK entry and an ip rule entry (like in 2.1.*) in order to direct connections through that interface through which they came in.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000663)
peter-endian (administrator)
2007-11-26 16:00

otherwise this will make coming packets in through one uplink and leave it through the device with the default gateway, which then certainly breaks connections

- Issue History
Date Modified Username Field Change
2007-11-26 15:59 peter-endian New Issue
2007-11-26 15:59 peter-endian Status new => assigned
2007-11-26 15:59 peter-endian Assigned To => peter-endian
2007-11-26 16:00 peter-endian Note Added: 0000663
2007-11-28 15:21 raphael-endian Severity minor => major
2007-11-28 15:31 raphael-endian Priority normal => immediate
2008-01-09 20:06 peter-endian Target Version => 2.2-beta3
2008-01-10 11:40 peter-endian Status assigned => resolved
2008-01-10 11:40 peter-endian Fixed in Version => 2.2-beta3
2008-01-10 11:40 peter-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker